Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

RHEL 4 (4.8) is NOT supported by the BL460c G6!!

Paulo L. Carvalho
Occasional Contributor

RHEL 4 (4.8) is NOT supported by the BL460c G6!!


After installing RHEL 4.8 (with or without installing the Support Pack) if you run:

modprobe iptable_nat

will crash the nic driver (bnx2x) and freeze the network.

 

 

P.S. This thread has been moevd from Servers > General to HP BladeSystem Server Blades - HP Forums moderator

2 REPLIES
Syed Asif
Occasional Visitor

Re: RHEL 4 (4.8) is NOT supported by the BL460c G6!!

Dear Paul,
well sorry to disturb you but i want to ask 1 question is that RHEL 5 will support HP proliant server DL380 g6 ? because i have an issue when i m installing linux at the HDD options it is giving error like you dont have such drive or driver means linux is not taking HDD which are based SATA ... can you help me plz ?
Ray Dassen
Occasional Visitor

Re: RHEL 4 (4.8) is NOT supported by the BL460c G6!!

This issue is now covered in the Red Hat knowledge base as "How do I remedy network freezes when the iptable_nat module is loaded in Red Hat Enterprise Linux 4?",
http://kbase.redhat.com/faq/docs/DOC-21399